<table align=center width=100% cellpadding=0 cellspacing=0 border=0>
	<tr>	
	<?php include("form_header.inc");?>
		<td class=smallDark >
			<a name="rel">
			<?php if (!empty($relanceError)) echo "<div align=center class=boldRed>".$relanceError."</div><br>"; ?>
			<div align=justify><?php echo $textGuests ?></div>
		</td>
	</tr>
		
	<?php		
	if ($nbGuests > 0)
	{
	?>	
	<tr>
		<td>
		<div style='border: 0px solid #000000;height:110px;margin-bottom: 0px;overflow: auto;'>
		<table width=100%>
		<?php
			$r = 0;
			while($guest = db_fetch_array($guests))
			{
				echo "<tr><td height=20 class=smallDark>".$guest['Email']."</td><td align=right class=smallDark>";
				if ($guest['Member'] > 0)
				{
					echo "inscrit&nbsp;comme&nbsp;filleul";
				}
				else
				{
					echo "<input type=checkbox name=gemail".$guest['Id']." value=1>\n";
				}
				echo "</td></tr>";
			}
			?>
		</table>
		</div>
		</td>
	</tr>	
	<tr> 
		<td align="right" valign=bottom class=smallDark > 
			<table cellpadding=0 cellspacing=0 border=0 width=100%>
				<tr>
					<td class=smallDark align=right>(cochez les cases des personnes que<br>vous souhaitez relancer puis validez)</td>
				</tr>
				<tr>
					<td align=right>
						<input type=hidden name=relance value=1>
						<input type="image" name="Valider" src="<?php echo $IMAGES_DIR ?>boutons/bouton_valider.gif" border="0" alt="Valider">
					</td>
				</tr>
			</table>			
		</td>
	</tr>
	<?php
	}
	
	include("form_footer.inc");	
	?>
</table>


<br>